<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="sv_SE">
  <context>
    <name>QPlatformTheme</name>
    <message>
      <source>Cancel</source>
      <translation>Avbryt</translation>
    </message>
    <message>
      <source>Open</source>
      <translation>Öppna</translation>
    </message>
    <message>
      <source>Save</source>
      <translation>Spara</translation>
    </message>
    <message>
      <source>Close</source>
      <translation>Stäng</translation>
    </message>
    <message>
      <source>OK</source>
      <translation>OK</translation>
    </message>
  </context>
  <context>
    <name>QFileDialog</name>
    <message>
      <source>Look in:</source>
      <translation>Leta i:</translation>
    </message>
    <message>
      <source>File name:</source>
      <translation>Filnamn:</translation>
    </message>
    <message>
      <source>Files of type:</source>
      <translation>Filtyper:</translation>
    </message>
    <message>
      <source>New Folder</source>
      <translation>Ny mapp</translation>
    </message>
    <message>
      <source>Back</source>
      <translation>Bakåt</translation>
    </message>
    <message>
      <source>Forward</source>
      <translation>Framåt</translation>
    </message>
    <message>
      <source>Parent Directory</source>
      <translation>Överordnad mapp</translation>
    </message>
    <message>
      <source>List View</source>
      <translation>Listvy</translation>
    </message>
    <message>
      <source>Detail View</source>
      <translation>Detaljvy</translation>
    </message>
    <message>
      <source>Name</source>
      <translation>Namn</translation>
    </message>
    <message>
      <source>Size</source>
      <translation>Storlek</translation>
    </message>
    <message>
      <source>Type</source>
      <translation>Typ</translation>
    </message>
    <message>
      <source>Date Modified</source>
      <translation>Ändringsdatum</translation>
    </message>
    <message>
      <source>Show hidden files</source>
      <translation>Visa dolda filer</translation>
    </message>
  </context>
</TS>
